Subject: RE: RE: Thank You
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 11:30:15 -0700 (PDT)

I had a 3.0.

Jeff

-----Original Message-----
From: Lemmons Jr., Billy 
Sent: Wednesday, October 24, 2001 1:17 PM
To: Patrick, Christie; Warner, Traci
Cc: Shankman, Jeffrey A.; Lebeau, Paul
Subject: RE: RE: Thank You

christie....thx for the note....and for doing the interviews....for the record, i have no problem whatsoever with a 3.2 gpa, especially from a school like wharton....i'm disappointed out that we have an interviewer making a big deal out of that with a candidate.....thx, billy

-----Original Message-----
From: Patrick, Christie 
Sent: Wednesday, October 24, 2001 12:17 PM
To: Warner, Traci; Lemmons Jr., Billy
Subject: Fw: RE: Thank You

B and T,
I interviewed this guy yesterday, as did Chris M(can't remember his last name but he's a Director in Compression Svs Group).  For the record, but not to interfere with or prejudice the process, both Chris and I felt Aziz was, hands down, the best of about 10 candidates we interviewed. Paul does not have a blackberry or I wd sendthis msg to him.
Thks christiem
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)

-----Original Message-----
From: "Fakir, Aziz" <[email-masked]>@ENRON [NOTES:"Fakir, Aziz" <[email-masked]>@ENRON]
To: Patrick, Christie <[email-masked]>
Sent: Wed Oct 24 11:46:49 2001
Subject: RE: Thank You

Hi Christie,
                   I just received your response and tried calling to thank you for interviewing me yesterday. Your personal and prompt email is truly representative of Enron's ability to not only hire but also retain the best and the brightest. Up until today I have found no recruiter to bring out the problematic issues of a firm. The very fact that you put Enron's current problems on the table shows how strongly and genuinely you feel about the firm being secure and stable. I really appreciated you letting me defend Enron; it not only shows you my passion but also reiterates my genuine interest in the firm.
I am writing to let you know that I had second rounds today as you know and in the first interview, which was supposed to be conducted by Jen Fraser but was conducted by Matt, a first year analyst, the concern was on GPA and academic performance rather that what value I can add or my keen interest in the firm. I was extremely shaken after this first interview; in the interview right after, Sarah, an associate, did manage to alleviate some of my concerns. However, I was wondering if this could possibly serve as a road block in the recruiting process as I really do not believe that my GPA is low or an accurate representation of my capabilities to perform on the job. I honestly feel that a 3.2 at Wharton equates to a much higher GPA at any other school in the United States.
Although disheartened, I am extremely interested in Enron as a firm and am confident that if given the chance I will emerge as one of your most valued candidates. Thank you so very much.

Sincerely,
Aziz.